name = "F.M.R.P"
filename = "FMRP 1.6.3 Beta.zip"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/u4nhiAdP/versions/qfuAXXat/FMRP%201.6.3%20Beta.zip"
hash-format = "sha512"
hash = "6888f7aa2ec5d79c762d41dd098abf1db17e3e91286618d5c4b6680bf6d5717d462bfecdb05ef643302d7f0db169801e65430f9bbc2f3de11ccd46302bad24f3"

[update]
[update.modrinth]
mod-id = "u4nhiAdP"
version = "qfuAXXat"
